/* @import url('https://fonts.googleapis.com/css2?family=Bellota+Text:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap'); */
@font-face {
  font-family: Clip;
  src: url("https://acupoftee.github.io/fonts/Clip.ttf");
}

/* 
body .particles  {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 50rem;
    width: 100%; 
    height: 100%;
    margin-top: -8rem;
}

.container-particle {
  position: relative;
   width: 100%;
  height: 100%; 
   top: 20em; 
}

canvas {
  display: block;
  width: 100%;
  align-items: center;
  height: 100%;
  background-color:#1e1e1e;
  position: relative;
  padding-left:20rem;
}


 .input {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
} 

 input {
  float: left;
  width: 40%;
  max-width: 200px;
  padding: 5px;
  border: 1px solid white;
  color: white;
  background-color: blue;
}
 
button {
  height: 0px;
  float: left;
  cursor: pointer;
  background-color: white;
  border: 0;
  padding: 6px;
  padding-top: -50px;
}
 */

 body .sign  {
  background-color: #1e1e1e;
  background-size: 58px 58px;
  background-position: 0px 2px, 4px 35px, 29px 31px, 34px 6px;
}

.sign {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  transform: translate(-50%, -50%);
  letter-spacing: 2;
  left: 50%;
  top: 280px;
  font-family: "Clip";
  text-transform: uppercase;
  font-size: 9em;
  color: #ffe6ff;
  text-shadow: 0 0 0.6rem #ffe6ff, 0 0 1.5rem cyan,
    -0.2rem 0.1rem 1rem cyan, 0.2rem 0.1rem 1rem cyan,
    0 -0.5rem 2rem cyan, 0 0.5rem 3rem cyan;
  animation: shine 2s forwards, flicker 3s infinite;
}

@keyframes blink {
  0%,
  22%,
  36%,
  75% {
    color: #ffe6ff;
    text-shadow: 0 0 0.6rem #ffe6ff, 0 0 1.5rem cyan,
      -0.2rem 0.1rem 1rem cyan, 0.2rem 0.1rem 1rem cyan,
      0 -0.5rem 2rem cyan, 0 0.5rem 3rem cyan;
  }
  28%,
  33% {
    color: cyan;
    text-shadow: none;
  }
  82%,
  97% {
    color: cyan;
    text-shadow: none;
  }
}

.flicker {
  animation: shine 2s forwards, blink 3s 2s infinite;
}

.fast-flicker {
  animation: shine 2s forwards, blink 10s 1s infinite;
}

@keyframes shine {
  0% {
    color: cyan;
    text-shadow: none;
  }
  100% {
    color: #ffe6ff;
    text-shadow: 0 0 0.6rem #ffe6ff, 0 0 1.5rem cyan,
      -0.2rem 0.1rem 1rem cyan, 0.2rem 0.1rem 1rem cyan,
      0 -0.5rem 2rem cyan, 0 0.5rem 3rem cyan;
  }
}

@keyframes flicker {
  from {
    opacity: 1;
  }

  4% {
    opacity: 0.9;
  }

  6% {
    opacity: 0.85;
  }

  8% {
    opacity: 0.95;
  }

  10% {
    opacity: 0.9;
  }

  11% {
    opacity: 0.922;
  }

  12% {
    opacity: 0.9;
  }

  14% {
    opacity: 0.95;
  }

  16% {
    opacity: 0.98;
  }

  17% {
    opacity: 0.9;
  }

  19% {
    opacity: 0.93;
  }

  20% {
    opacity: 0.99;
  }

  24% {
    opacity: 1;
  }

  26% {
    opacity: 0.94;
  }

  28% {
    opacity: 0.98;
  }

  37% {
    opacity: 0.93;
  }

  38% {
    opacity: 0.5;
  }

  39% {
    opacity: 0.96;
  }

  42% {
    opacity: 1;
  }

  44% {
    opacity: 0.97;
  }

  46% {
    opacity: 0.94;
  }

  56% {
    opacity: 0.9;
  }

  58% {
    opacity: 0.9;
  }

  60% {
    opacity: 0.99;
  }

  68% {
    opacity: 1;
  }

  70% {
    opacity: 0.9;
  }

  72% {
    opacity: 0.95;
  }

  93% {
    opacity: 0.93;
  }

  95% {
    opacity: 0.95;
  }

  97% {
    opacity: 0.93;
  }

  to {
    opacity: 1;
  }
}

@media screen and (max-width: 500px) {
  .about-acm-youtube iframe{
    width: 90vw;
  }
  .container .card{
    margin: 30px 0px;
    width: 310px;
  }
  .sign{
    font-size: 4.7em;
  }
}


